<?php
session_start();
$user= $_SESSION['loggedIn'];

if($_SESSION['loggedIn'] != true) {
    echo("Access denied!");
	$target_url = 'login.php';
// Use the header() function to send a Location header with the target URL
header("Location: $target_url");

	
    exit();
}

?>